Subject: bug#44299: 28.0.50; Gnus article colored permanently

From: Katsumi Yamaoka <[email-masked]>
Date: Thu, 29 Oct 2020 11:56:47 +0900

Hi,

If you are using Gnus to read this article, please try to read
another article or redraw this article using `g'.  Probably you
will see all text are colored by green.  As for Emacs 27.1.50,
only the article body is colored.  (`gnus-treat-ansi-sequences'
has to be unchanged from the default.)

foo
bar
[01;32mbaz